Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#3464 Can´t upgrade - Missing Location header

1.470
closed-wont-fix
Jamie Cameron
7
2009-08-11
2009-08-01
WhoMe
No

I´m getting the following error when trying to upgrade from 1.470 to 1.480.
----------------------------------------------------------------
Downloading http://www.webmin.com/cgi-bin/redirect.cgi/upgrade/ (263 bytes) ..
Det gick inte att uppgradera från www.webmin.com : Missing Location header
----------------------------------------------------------------

Discussion

  • WhoMe
    WhoMe
    2009-08-09

    Any help here?
    This was submitted over a week ago.

     
  • WhoMe
    WhoMe
    2009-08-09

    • priority: 5 --> 7
     
  • Jamie Cameron
    Jamie Cameron
    2009-08-11

    • status: open --> closed-wont-fix
     
  • Jamie Cameron
    Jamie Cameron
    2009-08-11

    See bug 2834379 - basically, the only work-around is to install the new 1.480 version manually from http://www.webmin.com/download.html